#include<stdio.h>

int main(){
	int n,i,j,k;

	scanf("%d", &n);
	if(n<=0){
		printf("-1\n");
		return 1;
	}

	for(i=n; i>0; i--){
		for(k=i; k<n+1; k++){
			printf(" ");
		}
		for(j=i; j>0; j--){
			printf("*");
		}

		printf("\n");
	}



	return 0;
}
